# Configuration file for RLGWebD
# Install in /etc

# These values are set by default:
# Location of the socket for start/stop commands
#control_socket = /var/run/rlgwebd/rlgwebd.sock
# Port number to bind
#port = 8080
# Path to the dgamelaunch installation to chroot into
# If you change this, change the Makefile too
#chrootDir = /var/dgl/
# User account to drop to
#username = rodney
# Path within the chroot where static Web files are located
#static_root = /var/www/

# Domain name
domain_name = rlgallery.org
# SSL key and certs
keyfile = /etc/letsencrypt/live/rlgallery.org/privkey.pem
certfile = /etc/letsencrypt/live/rlgallery.org/cert.pem
cafile = /etc/letsencrypt/live/rlgallery.org/chain.pem
